spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Yu <yuzhih...@gmail.com>
Subject Re: Building Spark for Hadoop 2.6.0
Date Tue, 02 Jun 2015 00:55:35 GMT
Looks good.

-Dhadoop.version is not needed because the profile already defines it.

    <profile>
      <id>hadoop-2.6</id>
      <properties>
        <hadoop.version>2.6.0</hadoop.version>

On Mon, Jun 1, 2015 at 5:51 PM, Mulugeta Mammo <mulugeta.abebaw@gmail.com>
wrote:

> Does this build Spark for hadoop version 2.6.0?
>
> build/mvn -Pyarn -Phadoop-2.6 -Dhadoop.version=2.6.0 -DskipTests clean
> package
>
> Thanks!
>

Mime
View raw message